* {
	padding: 0px;
	margin: 0px;
}

img {
	border: 0px;	
}

body {
	background-color: #efe5d9;
}

#mainBody {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	width: 870px;
	color: #000;
	font-size: 12px;
	font-family: verdana, arial, serif;
	background-color: #fff;
	background-image: url( /images/backGBody.gif );
	background-repeat: no-repeat;
	background-position: 390px 100px; 
	height: auto;
	margin-bottom: 10px;
}

.topLogoParish {
	margin-top: 20px;
	margin-left: 20px;
	float: left;
	z-index: 99;
	position: relative;
}

.topHeaderText {
	margin-top: 45px;
	margin-left: 10px;	
}

#leftBody {
	position: relative;
	top: -40px;
	margin-left: 40px;
	margin-bottom: -40px;
	width: 215px;
	float: left;
	display: inline;
}

#middleBody {
	margin-top: -30px;
	margin-left: 25px;
	float: left;
	width: 431px;
	display: inline;
}

#middleBody p {
	font-size: 15px;	
	margin: 15px 0px;
	color: #1f1d21;
	line-height: 22px;
	width: 420px;
}

#middleBody2 {
	margin-top: -30px;
	padding-left: 100px;
	float: left;
	width: 590px;
	display: inline;
}

#middleBody2 p{
	font-size: 14px;	
	margin: 15px 0px;
	color: #1f1d21;
	line-height: 22px;
	width: 440px;
}

#parishSelect {
	margin-top: 45px;	
}

.miniParish {
	float: left;
	margin-right: 20px;	
}

.miniParish span {
	font-size: 11px;
	font-weight: bold;
}

.miniParish img {
	margin-top: 5px;	
}

#rightMenu {
	float: right;
	width: 140px;
	margin-top: -110px;
	position: relative;
	right: 10px;
	display: inline;
	margin-bottom: 20px;
}

#rightMenu img {
	margin: 0px;
	padding: 1px 0px 0px 0px;	
}

#rightMenu a {
	text-decoration: none;
	color: #000;	
}

#headerImage {
	float: left;
	width: 220px;	
}

#news {
	width: 809px;
	position: relative;	
	margin-left: 30px;
	background-image: url( /images/newsTop.gif );
	background-repeat: no-repeat;
	background-color: #C56713;
	height: 27px;
}

#newsHeader {
	position: relative;
	top: 4px;
	left: 10px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;	
}

#newsBody {
	height: 37px;
	background-color: #0f0;
	width: 809px;
	margin-left: 30px;
	background-image: url( /images/backgNews.gif );
	height: 48px;
}

#newsBody ul {
	width: 390px;	
}

#newsBody li {
	position: relative;
	margin-left: 30px;
	list-style-image: url( /images/li.gif );
}

#newsFoot {
	width: 809px;
	position: relative;	
	margin-left: 30px;
	top: -8px;
	bottom: -7px;
}

.menuBottom {
	background-repeat: no-repeat;
	margin-top: -3px;
	padding: 4px 0px;
}

.menuBottom ul {
	text-align: center;
	font-size: 11px;
	width: 120px;
	margin-left: 10px;
	list-style-type: none;
	font-family: tahoma, verdana, serif;
}

.menuBottom li {
	padding: 2px 0px;	
}

.pageSelect {
	width: 160px;
	float: left;
	margin-right: 30px;
}

.pageSelect h2 {
	margin-left: 5px;
	font-size: 12px;
}

.pageSelect img {
	margin-top: 5px;
}


#selectPage {
	width: 700px;
	margin-left: -80px;
}

#homeLink {
	position: relative;
	margin-top: 155px;
	float: left;
	margin-right: 10px;
}

#homeLinkSingle {
	position: relative;
	left: -85px;
	width: 80px;
	
}

#imageDiv {
	float: left; 
	width: 370px; 
}

#imageDiv p {
	width: 380px;
	position: relative;
}

#imageDiv ul {
	font-size: 14px;
	line-height: 18px;
	margin-left: 20px;
	list-style-image: url( /images/liBlue.gif );
}

 #activitiesBody ul {
 	font-size: 14px;
	line-height: 18px;
	margin-left: 20px;
	list-style-image: url( /images/liGreen.gif );
}

#imageDiv2 {
	clear: both;
}

#imageDiv2 p {
	width: 605px;
}

#middleBody2 .widthBody {
	width: 550px;
}

#middleBody2 .imageText img {
	float: left;
}

#middleBody2 .imageText p {
	float: left;
	margin-top: 30px;
	margin-left: 10px;
	width: 300px;
	position: relative;
}

#downloadLinks li {
	font-size: 14px;
	margin: 4px 0px;
	list-style-image: url( /images/pdf.gif );
}

#downloadLinks ul {
	padding-left: 25px;
}

.pdfBullet {
	margin-left: 5px;
}

.pdfBullet a {
	color: #000;
}

#bottomLinks img {
	margin-right: 20px;
	margin-left: 10px;
}

#linksBlock a{
	font-size: 16px;
	line-height: 28px;
}

#adminBody {
	padding: 10px;
}

#adminBody li {
	float: left;
	margin-right: 20px;
	margin-top: 5px;
	list-style-type: none;
}

label, input {
	margin: 3px 0px;
}

label {
	margin-left: 10px;
	float: left;
	width: 80px;
	margin-top: 2px;
}

input {
	width: 200px;	
}

#adminHome p {
	margin-left: 10px;	
}

#currentLinks {
	margin-top: 10px;
	margin-left: 10px;
	line-height: 17px;	
	margin-bottom: 10px;
}

.delIcon {
	position: relative;
	top: 3px;
	margin-right: 5px;
}

textarea {
	width: 500px;
	height: 200px;
}

#subSection li {
	margin-left: 20px;
	list-style-type: none;
}

.updated {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px dashed red;
	padding: 8px;
	width: 570px;
}

#churchBody p {
	width: 550px;
}

#activitiesBody p {
	width: 370px;	
}


